:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .slotmonkey-q6mia2 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .slotmonkey-eqeg4v {
    display: none;
  }
}

.slotmonkey-9jii9d {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.slotmonkey-n61yq2 {
  overflow-y: hidden;
}

.slotmonkey-07sa2r {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.slotmonkey-vkohvs {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .slotmonkey-vkohvs {
    max-width: 100%;
  }
}

.slotmonkey-xmc947,
body,
html {
  height: 100%;
}

.slotmonkey-6d3ys4 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.slotmonkey-6d3ys4.slotmonkey-uxci6w {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.slotmonkey-t2zyhe {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.slotmonkey-t2zyhe.slotmonkey-uxci6w {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.slotmonkey-m4q6jn {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.slotmonkey-m4q6jn.slotmonkey-uxci6w {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.slotmonkey-m4q6jn.slotmonkey-uxci6w .slotmonkey-vjsh1v {
  display: none;
}

.slotmonkey-1revhr {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .slotmonkey-m4q6jn,
  .slotmonkey-t2zyhe {
    margin-left: 0;
    max-width: 100%;
  }
}

.slotmonkey-yefkze {
  background: var(--sidebar-bg-color);
  display: block;
}

.slotmonkey-yefkze.slotmonkey-uxci6w .slotmonkey-vjsh1v {
  display: inline-block;
}

.slotmonkey-yefkze.slotmonkey-uxci6w .slotmonkey-dy7rsn {
  display: flex;
}

.slotmonkey-yefkze.slotmonkey-uxci6w .slotmonkey-mjtpuv {
  transform: translateY(0);
  visibility: visible;
}

.slotmonkey-np26ty {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.slotmonkey-yefkze .slotmonkey-vjsh1v {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.slotmonkey-dy7rsn {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.slotmonkey-dy7rsn::-webkit-scrollbar {
  width: 0;
}

.slotmonkey-j2u3wc {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.slotmonkey-j2u3wc.slotmonkey-uxci6w {
  display: none;
}

.slotmonkey-rghigi {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.slotmonkey-wclxyg {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.slotmonkey-wmq58c {
  max-width: 40px;
}

.slotmonkey-gh6p0p {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.slotmonkey-gh6p0p svg {
  color: var(--success-color-light);
}

.slotmonkey-406c4s {
  border-bottom: 1px solid var(--divider-color);
}

.slotmonkey-itjvbl {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .slotmonkey-wclxyg:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .slotmonkey-yefkze {
    display: none;
  }
  .slotmonkey-yefkze:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.slotmonkey-6lgid4 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.slotmonkey-18uxko {
  max-width: 40px;
}

.slotmonkey-lvbsen {
  font-size: 0.75rem;
  font-weight: 700;
}

.slotmonkey-wk5l42 {
  background: var(--fh-bg-color);
}

.slotmonkey-a61t7n,
.slotmonkey-7ad0o2 {
  align-items: center;
  display: flex;
}

.slotmonkey-a61t7n {
  gap: 0.5rem;
}

.slotmonkey-7ad0o2 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.slotmonkey-wk5l42 .slotmonkey-vjsh1v {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .slotmonkey-7ad0o2 {
    gap: 0rem;
    padding: 0;
  }

  .slotmonkey-wk5l42 .slotmonkey-vjsh1v {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .slotmonkey-wk5l42 .slotmonkey-yj3pj5 {
    display: none;
  }
  .slotmonkey-bnlvyn {
    font-size: 0.slotmonkey-jumww8 !important;
  }
  .slotmonkey-wk5l42 .slotmonkey-vjsh1v {
    max-width: 100px;
  }
}

.slotmonkey-zw3qhr svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .slotmonkey-zw3qhr {
    display: none;
  }
}

.slotmonkey-vjsh1v {
  display: inline-block;
  max-width: 125px;
}

.slotmonkey-w27mh3 {
  width: 100%;
}

.slotmonkey-mjtpuv {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.slotmonkey-cp7eo3 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.slotmonkey-fwjb01,
.slotmonkey-59hvdd {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.slotmonkey-fwjb01 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.slotmonkey-fwjb01:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.slotmonkey-oveqyt {
  font-size: 0.875rem;
  justify-content: center;
}

.slotmonkey-eqxw0v,
.slotmonkey-b8t28i {
  position: relative;
  z-index: 2;
}

.slotmonkey-eqxw0v {
  max-width: 40px;
}

.slotmonkey-37k3r5 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.slotmonkey-hp9wcn:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.slotmonkey-qop08q {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.slotmonkey-59hvdd {
  padding: 0.5rem;
}

.slotmonkey-2ka7sv {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .slotmonkey-fwjb01:hover,
  .slotmonkey-59hvdd:hover {
    background: var(--border-color);
  }
}

.slotmonkey-lewi86 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.slotmonkey-316pwq {
  color: var(--button-text-color);
}

.slotmonkey-3mfrvc {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.slotmonkey-3mfrvc .slotmonkey-316pwq {
  color: var(--button-text-color);
}

.slotmonkey-e98xh3 {
  padding: 0.slotmonkey-aiqtxc 0.625em;
  width: 100%;
}

.slotmonkey-iz4cso {
  font-size: 0.875rem;
}

.slotmonkey-d96i3l {
  background: var(--success-color);
  border-color: var(--success-color);
}

.slotmonkey-d96i3l .slotmonkey-316pwq,
.slotmonkey-d96i3l svg {
  color: var(--button-text-color);
}

.slotmonkey-0q5r2j svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .slotmonkey-lewi86:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .slotmonkey-3mfrvc:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .slotmonkey-d96i3l:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.slotmonkey-3unist {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.slotmonkey-yj3pj5 {
  background: var(--border-color);
  display: inline-flex;
}

.slotmonkey-yj3pj5,
.slotmonkey-4kku2p {
  border-radius: var(--round-l);
}

.slotmonkey-4kku2p {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.slotmonkey-4kku2p span,
.slotmonkey-4kku2p svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.slotmonkey-mxv8ab {
  background: var(--button-bg-color);
}

.slotmonkey-mxv8ab span,
.slotmonkey-mxv8ab svg {
  color: var(--button-text-color);
}

.slotmonkey-ac4n03 {
  display: none;
  height: 0;
  margin: 0.slotmonkey-sij54c 0 1rem;
  width: 0;
}

.slotmonkey-ac4n03 .slotmonkey-4kku2p {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .slotmonkey-ac4n03 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .slotmonkey-4kku2p:hover span,
  .slotmonkey-4kku2p:hover svg {
    color: var(--text-color);
  }
}

.slotmonkey-095u93 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.slotmonkey-x8pi6v,
.slotmonkey-m2vmdu {
  height: 100%;
}

.slotmonkey-x8pi6v {
  overflow-x: auto;
}

.slotmonkey-x8pi6v::-webkit-scrollbar {
  width: 0;
}

.slotmonkey-m2vmdu {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.slotmonkey-88upz7 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .slotmonkey-095u93 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .slotmonkey-095u93 {
    height: auto;
    min-height: auto;
  }
  .slotmonkey-88upz7 {
    flex: 1 0 100%;
  }
}

.slotmonkey-ahp3oc {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.slotmonkey-kvpxze {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .slotmonkey-kvpxze {
    gap: 0;
  }
}

.slotmonkey-mnz5jd {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .slotmonkey-mnz5jd {
    height: 150px !important;
  }
}

.slotmonkey-pkla5k {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.slotmonkey-90w0ry {
  color: var(--text-color);
}

.slotmonkey-lueie6 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .slotmonkey-lueie6 {
    font-size: 16px;
  }
}

.slotmonkey-3jwfb2 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .slotmonkey-ahp3oc {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .slotmonkey-ahp3oc {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .slotmonkey-pkla5k {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.slotmonkey-9thrnz {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .slotmonkey-g1s4k2:hover .slotmonkey-4uogcm {
    color: var(--accent-color);
  }
}

.slotmonkey-35lgp9 {
  text-align: center;
}

.slotmonkey-js5oj6 {
  margin: 2rem 0;
}

.slotmonkey-wprpju {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.slotmonkey-ohrhwc {
  font-size: 2rem;
  font-weight: 700;
}

.slotmonkey-l70jtu {
  overflow-x: auto;
}

.slotmonkey-l70jtu::-webkit-scrollbar {
  width: 0;
}

.slotmonkey-7jssb7 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .slotmonkey-7jssb7 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .slotmonkey-ohrhwc {
    font-size: 1.25rem;
  }
}

.slotmonkey-mmhiyw {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.slotmonkey-r1ks6z {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.slotmonkey-6tnd8x {
  -o-object-fit: cover;
  object-fit: cover;
}

.slotmonkey-xngr23,
.slotmonkey-6tnd8x {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.slotmonkey-xngr23 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.slotmonkey-oyerk3 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.slotmonkey-drr7br {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.slotmonkey-rhnftn {
  padding: 0.5rem;
}

.slotmonkey-2i8a4h {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.slotmonkey-2i8a4h .slotmonkey-6tnd8x {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.slotmonkey-2i8a4h .slotmonkey-xsa1wu {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.slotmonkey-2i8a4h .slotmonkey-drr7br {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.slotmonkey-2i8a4h .slotmonkey-r1ks6z {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.slotmonkey-2i8a4h .slotmonkey-xngr23 {
  display: none;
}

@media (any-hover: hover) {
  .slotmonkey-mmhiyw:hover .slotmonkey-xngr23 {
    opacity: 1;
  }
  .slotmonkey-mmhiyw:hover .slotmonkey-6tnd8x {
    transform: scale(1.1);
    will-change: transform;
  }
}

.slotmonkey-gl1hhj {
  padding: 2rem 0;
}

.slotmonkey-njyidt {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.slotmonkey-8ma3l6 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.slotmonkey-hsqgrc {
  font-size: 0.75rem;
  font-weight: 600;
}

.slotmonkey-12zl1l {
  color: var(--footer-text-color);
}

.slotmonkey-j5n5d3 {
  font-size: 1.25rem;
  font-weight: 600;
}

.slotmonkey-4c9ie2 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.slotmonkey-ydnmzt {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.slotmonkey-b11vb6 {
  transition: var(--transition-duration);
}

.slotmonkey-57qkdy {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.slotmonkey-gl1hhj .slotmonkey-6lgid4 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .slotmonkey-ydnmzt:hover .slotmonkey-b11vb6 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .slotmonkey-57qkdy {
    justify-content: center;
    flex-direction: column;
  }
}

.slotmonkey-jcrhg4 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.slotmonkey-hqf4xa {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.slotmonkey-hqf4xa p img {
  display: block;
  margin: 0 auto;
}

.slotmonkey-hqf4xa table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.slotmonkey-jcrhg4 h1,
.slotmonkey-jcrhg4 h2,
.slotmonkey-jcrhg4 h3,
.slotmonkey-jcrhg4 h4,
.slotmonkey-jcrhg4 h5,
.slotmonkey-jcrhg4 h6 {
  font-weight: 700;
}

.slotmonkey-jcrhg4 h1,
.slotmonkey-jcrhg4 h2 {
  margin-top: 2rem;
}

.slotmonkey-jcrhg4 h3,
.slotmonkey-jcrhg4 h4 {
  margin-top: 1rem;
}

.slotmonkey-jcrhg4 ol li,
.slotmonkey-jcrhg4 p,
.slotmonkey-jcrhg4 ul li {
  color: var(--text-color);
}

.slotmonkey-jcrhg4 p {
  margin-top: 1rem;
}

.slotmonkey-jcrhg4 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.slotmonkey-jcrhg4 ol li,
.slotmonkey-jcrhg4 ul li {
  font-size: 1rem;
}

.slotmonkey-jcrhg4 ul li {
  list-style-type: disc;
}

.slotmonkey-jcrhg4 .slotmonkey-te78zy {
  max-width: 100%;
  overflow-x: scroll;
}

.slotmonkey-jcrhg4 .slotmonkey-te78zy::-webkit-scrollbar {
  height: 5px;
}

.slotmonkey-jcrhg4 .slotmonkey-te78zy::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.slotmonkey-jcrhg4 .slotmonkey-te78zy::-webkit-scrollbar-track {
  background: transparent;
}

.slotmonkey-jcrhg4 table,
.slotmonkey-jcrhg4 td,
.slotmonkey-jcrhg4 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.slotmonkey-jcrhg4 table {
  margin: 1rem 0;
}

.slotmonkey-jcrhg4 thead td,
.slotmonkey-jcrhg4 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.slotmonkey-jcrhg4 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.slotmonkey-jcrhg4 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.slotmonkey-jcrhg4 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .slotmonkey-jcrhg4 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.slotmonkey-jcrhg4 img {
  display: inline-block;
  margin: 1rem 0;
}

.slotmonkey-jcrhg4 .slotmonkey-mmhiyw img,
.slotmonkey-jcrhg4 .slotmonkey-6u72j0 img {
  margin: 0;
}

.slotmonkey-jcrhg4 .slotmonkey-mmhiyw {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.slotmonkey-jcrhg4 .slotmonkey-xsa1wu {
  padding: 0.5rem;
}

.slotmonkey-jcrhg4 .slotmonkey-oyerk3 {
  color: var(--text-color);
}

.slotmonkey-jcrhg4 .slotmonkey-6u72j0 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.slotmonkey-jcrhg4 .slotmonkey-h3yzey {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.slotmonkey-jcrhg4 .slotmonkey-6u72j0 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.slotmonkey-jcrhg4 .slotmonkey-8dit17 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.slotmonkey-jcrhg4 .slotmonkey-g3hn3e {
  flex: 1 1 30%;
  padding: 1rem;
}

.slotmonkey-jcrhg4 .slotmonkey-vq0n92 {
  color: var(--text-color);
  font-weight: 700;
}

.slotmonkey-jcrhg4 .slotmonkey-jxmked {
  color: var(--text-color);
  font-weight: 600;
}

.slotmonkey-jcrhg4 .slotmonkey-mw1shx {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .slotmonkey-jcrhg4 .slotmonkey-6u72j0 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .slotmonkey-jcrhg4 .slotmonkey-jxmked {
    font-size: 1rem;
  }
  .slotmonkey-jcrhg4 .slotmonkey-vq0n92 {
    font-size: 0.875rem;
  }
  .slotmonkey-jcrhg4 .slotmonkey-6u72j0 img {
    flex: 1 1 auto;
  }
}

.slotmonkey-jcrhg4 .slotmonkey-lewi86 {
  margin: 0.slotmonkey-4eyt05 0;
}

@media screen and (max-width: 1024px) {
  .slotmonkey-jcrhg4,
  .slotmonkey-jcrhg4 .slotmonkey-sjzixh,
  .slotmonkey-hqf4xa {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .slotmonkey-jcrhg4 ol li,
  .slotmonkey-jcrhg4 ul li {
    font-size: 1rem;
  }
}

.slotmonkey-8zqlq3 {
  color: var(--text-color);
  text-align: center;
}

.slotmonkey-4dkyi1 {
  margin: 2rem 0;
}

.slotmonkey-ko2ufk,
.slotmonkey-wn1emu {
  margin-bottom: 1rem;
}

.slotmonkey-ko2ufk {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.slotmonkey-ko2ufk.slotmonkey-uxci6w .slotmonkey-u7jdif {
  display: block;
}

.slotmonkey-ko2ufk.slotmonkey-uxci6w .slotmonkey-8xax9c {
  transform: rotate(45deg);
}

.slotmonkey-xfv3bp {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.slotmonkey-8xax9c {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.slotmonkey-u7jdif {
  display: none;
  padding-top: 1rem;
}

.slotmonkey-ddmdeh {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.slotmonkey-ddmdeh.slotmonkey-uxci6w {
  transform: scaleX(-1);
}

.slotmonkey-n5vsof {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .slotmonkey-xst8oc {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.slotmonkey-ctigfv {
  display: flex;
  align-items: center;
}

.slotmonkey-ctigfv a {
  margin: 0 10px;
}

/* social */

.slotmonkey-ci0ufd {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .slotmonkey-ci0ufd {
    flex-wrap: wrap;
  }
}

.slotmonkey-ci0ufd li {
  display: flex;
  margin: 0 7px;
}

.slotmonkey-ci0ufd li svg {
  transition: 0.slotmonkey-2t2677 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .slotmonkey-ci0ufd li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.slotmonkey-zffcwb {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.slotmonkey-3qgysi {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .slotmonkey-3qgysi {
    max-width: 100%;
  }
}

.slotmonkey-malgi1 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.slotmonkey-malgi1 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .slotmonkey-zffcwb,
  .slotmonkey-malgi1 {
    max-width: 100vw;
  }
}

.slotmonkey-o204ip {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.slotmonkey-uq3gp2 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.slotmonkey-tho2ad ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.slotmonkey-uq3gp2::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.slotmonkey-tho2ad ease;
}

.slotmonkey-o204ip.slotmonkey-onmioh .slotmonkey-uq3gp2::after {
  transform: rotate(45deg);
}

.slotmonkey-dpvsjb {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.slotmonkey-2t2677 ease, padding 0.slotmonkey-2t2677 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.slotmonkey-o204ip.slotmonkey-onmioh .slotmonkey-dpvsjb {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.slotmonkey-jx160p {
  margin: 25px 0;
}

.slotmonkey-j067vc > input:not(:checked) ~ label:hover,
.slotmonkey-j067vc > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.slotmonkey-3exr46.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.slotmonkey-gvj180 44.slotmonkey-ozp98s.slotmonkey-mrrvmd.slotmonkey-s04nkv.slotmonkey-c0jnaz.slotmonkey-pfid22.slotmonkey-dlq6ck.slotmonkey-3be8h5.slotmonkey-rlgfi4.slotmonkey-lgdc1y.slotmonkey-1iaqmx.slotmonkey-rt4o8y.slotmonkey-21qk4w 0l-12.slotmonkey-lnfzst 30.slotmonkey-eyxsdn.slotmonkey-950go1 2.slotmonkey-a8bl9h.slotmonkey-950go1 3.slotmonkey-67t46b 3.slotmonkey-gk527i.slotmonkey-e0mm2p 3.slotmonkey-hrd69d.slotmonkey-ug8vd9.slotmonkey-0z4vhe.slotmonkey-7jro8i 7-3.slotmonkey-lnfzst 10.slotmonkey-xt4aum.slotmonkey-7jro8i 23.slotmonkey-xtxiix.slotmonkey-gpt5ko 1.slotmonkey-jrsf1u 2.slotmonkey-lnfzst 3.slotmonkey-gpt5ko 1.slotmonkey-e0mm2p 5.slotmonkey-kq2gtx.slotmonkey-e0mm2p 32.slotmonkey-6uifdc.slotmonkey-ug8vd9 5.slotmonkey-21qk4w 4.slotmonkey-7jro8i 9.slotmonkey-7jro8i 8.slotmonkey-e0mm2p 6.slotmonkey-pfj6a0.slotmonkey-kq448f.slotmonkey-d5usjk.slotmonkey-gpekmu.slotmonkey-ovcp30 4.slotmonkey-7bxqe5.slotmonkey-ovcp30 6.slotmonkey-ovcp30 0l29.slotmonkey-21qk4w 17.slotmonkey-wx8ysr.slotmonkey-xwmwh4 2.slotmonkey-fjttt4 10.slotmonkey-3a2raw.slotmonkey-lnfzst 8.slotmonkey-i2e3ov.slotmonkey-l68ll5.slotmonkey-jsuai1.slotmonkey-c7zv0j.slotmonkey-m0bn0l.slotmonkey-ug8vd9.slotmonkey-pfid22.slotmonkey-lnfzst 1.slotmonkey-v77zv3.slotmonkey-hk8y82.slotmonkey-0181ii.slotmonkey-6q1zvt.slotmonkey-yz8sua.slotmonkey-jrsf1u 1.slotmonkey-6amk9h.slotmonkey-uc0zg7.5z'/%3e%3c/svg%3e");
}

.slotmonkey-fza1ly {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .slotmonkey-fza1ly {
    gap: 16px 0;
  }
}

.slotmonkey-wnz7tl {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.slotmonkey-wnz7tl.slotmonkey-5oghsu {
  display: block;
}

.slotmonkey-wnz7tl.slotmonkey-2xt88f {
  display: none;
}

@media only screen and (max-width: 767px) {
  .slotmonkey-wnz7tl {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.slotmonkey-3w0a30 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.slotmonkey-8fxki8 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.slotmonkey-46elp4 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.slotmonkey-raqg9o small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.slotmonkey-raqg9o span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.slotmonkey-4x2mtw {
  font-size: 16px;
  line-height: 140%;
}

.slotmonkey-23ga9y {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.slotmonkey-23ga9y .slotmonkey-5rsjqo {
  fill: #c2c0ce;
}

.slotmonkey-23ga9y [rating="1"] .slotmonkey-5rsjqo:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.slotmonkey-23ga9y [rating="2"] .slotmonkey-5rsjqo:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.slotmonkey-23ga9y [rating="3"] .slotmonkey-5rsjqo:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.slotmonkey-23ga9y [rating="4"] .slotmonkey-5rsjqo:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.slotmonkey-23ga9y [rating="5"] .slotmonkey-5rsjqo:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.slotmonkey-6l4506 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.slotmonkey-6l4506 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.slotmonkey-tyr7m2 {
  text-align: center;
  color: var(--success-color);
}

.slotmonkey-thq5gd {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.slotmonkey-te78zy table {
  width: 100%;
}

.slotmonkey-cl4k98 {
  display: flex;
  justify-content: center;
}

.slotmonkey-kvpxze {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.slotmonkey-mnz5jd {
  position: relative;
  z-index: 1;
}

.slotmonkey-pkla5k {
  position: relative;
  z-index: 2;
}

.slotmonkey-90w0ry {
  position: relative;
  z-index: 3;
}

.slotmonkey-bw7qau {
  position: relative;
  z-index: 4;
}

.slotmonkey-wq9hfj {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.slotmonkey-0yhj5a {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.slotmonkey-0yhj5a label {
  font-size: 14px;
}

.slotmonkey-0yhj5a h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.slotmonkey-0yhj5a input,
.slotmonkey-0yhj5a textarea,
.slotmonkey-0yhj5a button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.slotmonkey-0yhj5a button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.slotmonkey-tho2ad ease;
}
.slotmonkey-0yhj5a button:hover {
  background-color: #691204;
}
.slotmonkey-futd6u {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.slotmonkey-qzsgdc ease-in;
}

.slotmonkey-futd6u h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.slotmonkey-a61t7n .slotmonkey-bnlvyn:last-child {
  margin-right: 5px;
}

  .slotmonkey-csacu5 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.slotmonkey-2t2677 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .slotmonkey-khu35f {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .slotmonkey-khu35f p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .slotmonkey-khu35f button {
    z-index: 2;
  }

  .slotmonkey-wh56ez {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.slotmonkey-tho2ad ease;
    z-index: 10000;
  }

  

  .slotmonkey-wh56ez:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .slotmonkey-khu35f p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .slotmonkey-hu907a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .slotmonkey-hu907a {
      font-size: 12px;
    }
  }

  .slotmonkey-tuvkb8 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.slotmonkey-mnmzns, .slotmonkey-4h2jfx, [class*="review-card"],
thead, thead th, table th, .slotmonkey-76zywa,
.slotmonkey-yqihvs, [class*="collapsible-header"],
.slotmonkey-vuqd1h, [class*="updated-block"] {
  color: #ece7dc !important;
}
